2017/10/13

Google Home の設定に必要なアプリが動作する Android および iOS バージョン

Google Home (mini含む) の設定に必要なアプリケーションが動作する Android および iOS バージョン が見つけられにくかったのでメモ

PCではいずれも設定不可、せめてChromeブラウザ拡張でできるようになれば便利だけど、初期の Wi-Fi 接続設定が困難ですな

-->
OSバージョン
Android4.4 以降
iOS9.1+ 以上
Windows設定不可
Mac OSX設定不可

【参考】
Google Home および Google Home Mini を使用するための OS の最小要件

0 件のコメント: